» Ubuntu » Paketit

Error

two or more packages specified (gnotime natty)